CVE-1999-1530

1999-11-08T05:00:00
ID CVE-1999-1530
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:05:00

Description

cgiwrap as used on Cobalt RaQ 2.0 and RaQ 3i does not properly identify the user for running certain scripts, which allows a malicious site administrator to view or modify data located at another virtual site on the same system.